Subject: Re: CCL:BSSE in cyclophanes?

From: <[email-masked]>
Date: Mon, 23 Jun 1997 11:45:25 -0400 (EDT)

Usually, BSSE correction will be maeningful for weak 
intermolecular interaction at a relative low theoretical level.  
Personally, I think that the BSSE correction should not be 
considered in the isodesmic reaction in your case. For example,
if the BSSE correction count about 1 kcal/mol, it will be 
insignificat for the error bar at the level you used.
	However, if you still are interested in the BSSE correction
for intramolecular interaction, you may see a recent approach
in S. Reiling, J. of Computational Chemistry, v17, 133, 1996.
for BSSE correction of intramolecular hydrogen bonds.

=================================================================
Dr. Buyong Ma             [email-masked]
Computational Center for Molecular Structure and Design
Department of Chemistry
University of Georgia
Athens, Georgia 30602 USA            Voice (706) 542-2044
=================================================================

On Fri, 20 Jun 1997, Michael D. Bartberger wrote:

> 
> 
> 
> Greetings:
> 
> I am currently investigating the thermodynamics of formation for a series
> of substituted para-cyclophanes, of the general type
> 
>                          CH2---Ph---CH2
>                          |           |
>                          |           |
>                          CH2---Ph---CH2
> 
>       
>                                                      /CH=CH\ 
> as formed from their xylylene "monomers":   2   CH2=C       C=CH2
>                                                      \CH=CH/
> (pardon the ASCII artwork!)
> 
> Methodology so far has been as follows: geometry optimizations and
> frequencies/ZPE determination at RHF/3-21G (I'd like to go larger but I
> have other substituted systems where the number of heavy atoms gets quite
> large)  with single-point energies at MP2/6-31G* and B3LYP/6-31G* on the
> RHF/3-21G geometries.
> 
> I've been worrying about BSSE.  As far as I've determined from
> following various threads of discussion on this list, BSSE manifests
> itself when determining energetics of interacting vs. isolated "monomers",
> where a superposition of molecule A's basis functions onto molecule B (and
> vice versa) occurs.  I can see the ramifications of this, in, say, a case
> such as the acetic acid dimer, for instance.
> 
> Where I'm unsure is when the "dimer" is formally bound, such as above.
> Should one account for BSSE effects in such a case?  Surely some
> superposition of basis functions onto adjacent/nearby nuclei occurs (?)-
> if so, then it most certainly does so in just about any other organic
> system (again, ??)   :)  Pardon me, I don't mean to get too
> philosophical.......and I hope the question is not ridiculous.
> 
> The burning question is the following: where does one draw the line when
> deciding to incorporate BSSE effects?  Intuitively, I'd imagine one does
> not include them in a case like this, a formally it (the dimer) is
> a single molecule........  otherwise, BSSE would become a factor in, for
> example, [4+2] or other cycloadditions, or for that matter, any other
> reaction where bonds are being formed.
> 
> Am I thinking too hard about this????   :)  Sorry, it's late.....
> 
> I'll certainly summarize responses-  I'd greatly appreciate any insight 
> the community might be able to lend.
> 
> Thanks very much!
> 
> Best Regards,
> -Michael
> ________________________________________________________________________________
> 
>  Michael D. Bartberger         [email-masked]        TEL: (352) 392-3580
>  Department of Chemistry       [email-masked]         FAX: (352) 846-0296
>  University of Florida
>  Gainesville, FL  32611
>  USA
> ________________________________________________________________________________
> 
> 
> 
> 
> 
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>